{
	"code": "单据编号",
	"sellCode": "销售单号",
	"sellId": "销售单ID",
	"customerId": "客户ID",
	"customerName": "客户名称",
	"contact": "联系人",
	"phone": "联系方式",
	"billingTime": "制单时间",
	"deliveryTime": "交货日期",
	"totalNum": "数量",
	"address": "详细地址",
	"status": "状态",
	"remark": "备注",
	"city": "所属区域",
	"productCode": "产品编号",
	"productName": "产品名称",
	"productTypeId": "产品分类",
	"productSpec": "产品规格",
	"productUnitId": "产品单位",
	"choose": "选择",
	"quantity": "数量",
	"deliveryQuantity": "出库数量",
	"inventory": "库存",
	"canUseInventory": "可用库存",
	"warehouseName": "仓库名称",
	"sellPrice": "销售单价(元)",
	"totalPrice": "小计(元)",
	"total": "合计(元)",

	"type": "交货方式",
	"delivery": "发货",
	"Product List": "产品列表"
}